Bug 85971 - [EFL] EFL's DumpRenderTree does not print didReceiveTitle messages
Summary: [EFL] EFL's DumpRenderTree does not print didReceiveTitle messages
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-09 02:53 PDT by Chris Dumez
Modified: 2012-05-21 20:46 PDT (History)
5 users (show)

See Also:


Attachments
Patch (5.91 KB, patch)
2012-05-09 02:59 PDT, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2012-05-09 02:53:55 PDT
EFL's DumpRenderTree does not print didReceiveTitle messages which are expected by the following tests:
 http/tests/loading/post-in-iframe-with-back-navigation.html
 http/tests/loading/redirect-with-no-location-crash.html
Comment 1 Chris Dumez 2012-05-09 02:59:17 PDT
Created attachment 140896 [details]
Patch
Comment 2 Chris Dumez 2012-05-14 07:02:00 PDT
Could I get informal review on this one?
Comment 3 Raphael Kubo da Costa (:rakuco) 2012-05-14 07:07:35 PDT
Comment on attachment 140896 [details]
Patch

Makes sense to me.
Comment 4 Gyuyoung Kim 2012-05-14 18:00:14 PDT
Comment on attachment 140896 [details]
Patch

Looks fine to me as well as kubo.
Comment 5 WebKit Review Bot 2012-05-21 20:46:19 PDT
Comment on attachment 140896 [details]
Patch

Clearing flags on attachment: 140896

Committed r117894: <http://trac.webkit.org/changeset/117894>
Comment 6 WebKit Review Bot 2012-05-21 20:46:27 PDT
All reviewed patches have been landed.  Closing bug.